/*------------------*/
/*	Scale Of Grays	*/
/*------------------*/
/*

#cbccce
#D3D3D3
#DCDCDC
#E8E8E8

Green Factoring:	#577936 (87,121,54)
Blue Banking:		#033d4f (3,61,79)
Ottanio Deposito:	#0087A8 (0,135,168)
Purple Titoli:		#7b0046 (123,0,65)
Orange Pegno:		#ff661b (255,102,27)
Giallo CQS:			#fcbb00 (252, 187, 0)
Servizi:			#8f2d25 (143, 45, 37)

*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

html, body {
	width: 100%;
	height: 100%;
	min-height: 100%;
	margin: 0;
	/*cursor: url('../images/piggy.png'), auto;*/
}

.body_hp {
	height: auto !important;
	min-height: auto !important;
}

body, input, textarea {
	font: 100% 'Roboto', sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #666;
}

* {
  -webkit-box-sizing: unset;
     -moz-box-sizing: unset;
          box-sizing: unset;
}
*:before,
*:after {
  -webkit-box-sizing: unset;
     -moz-box-sizing: unset;
          box-sizing: unset;
}

/* Headings */
h1, 
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	color: #000;
}

h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a { 
	color: inherit;
}

h1 { 
	font-size: 40px;
	font-weight: 500;
	line-height: 40px;
	padding: 20px 0;
	margin: 30px 0;
	text-align: left;
	background: #fff;
	color: #666;
	border-bottom: 1px solid #cbccce;
	width: 100%;
	color: #000;
}

.breadcrumble{
	margin: 30px 0 20px 0;
	float: right;
}

.breadcrumble a:link,
.breadcrumble a:visited{
	color: #666;
	font-size: 12px;
}

.breadcrumble svg{
	padding: 5px 5px 0 0;
	font-size: 19px;
}

.breadcrumble span{
	margin: 6px 0 0 0;
	float: right;
}
		  
h2 { 
	font-size: 25px;
	font-weight: 500;
	margin: 40px 0 10px 0;
    line-height: 25px;
}

h3 { 
	font-size: 22px; 
	line-height: 25px;
	margin-bottom: 20px;
	font-style: normal;
}

h4 { 
	font-size: 20px; 
	line-height: 25px;
	margin-bottom: 20px;
	font-style: normal;
}

h5 { 
	font-size: 18px; 
	line-height: 22px;
	margin-bottom: 18px;
	font-style: normal;
}

h6 { 
	font-size: 16px; 
	line-height: 20px;
	margin-bottom: 16px;
	font-style: normal;
}

.caps{
	text-transform: uppercase;
}

.nocaps {
	text-transform: none;
}

sup{
	font-size: 12px;
}

/* Text elements */
p {
	font: 16px 'Roboto', sans-serif;
	font-weight: 300;
	line-height: 22px;
	text-align: justify;
	padding: 5px 0 10px 0;
	color: #666;
}

.centered{
	text-align: center !important;
}

.strong{
	font-weight: 700 !important;
}

ul {
	list-style: none;
}

ul li {
	list-style: none;
}

ul.squared{
	list-style: square;
	margin: 0 0 15px 0;
}

ul.squared li{
	font-size: 16px;
	font-weight: 300;
	list-style: square;
	padding: 8px 0 0 5px;
	margin: 0 0 0 15px;
}

ul.awesome_list_style{
	padding-left: 5px;
	list-style: none;
}

ul.awesome_list_style li:before {    
    font-family: "Font Awesome 5 Free";
    content: '\f105';
    margin: 0 5px 0 -14px;
    font-weight: 700;
    font-size: 17px;
    color: #666;
}

/* Highlight */

.highlight {
	color: #000;
	padding: 2px 0;
	background: #FFFF88;
}
		  
/* Links */
a:link, a:visited{
	color: #000;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #000;
}

p a:link, p a:visited{
	font-weight: 500;
}

a.link_banking:link, 
a.link_banking:visited{
	color: #033d4f;
}

a.link_deposito:link, 
a.link_deposito:visited{
	color: #0087A8;
}

a.link_factoring:link, 
a.link_factoring:visited{
	color: #577936;
}

a.link_titoli:link, 
a.link_titoli:visited{
	color: #7B0046;
}

a.link_servizi:link, 
a.link_servizi:visited{
	color: #8f2d25;
}

.back_neutral{
	background-color: #666;
}

.back_factoring{
	background-color: #577936;
}

.back_banking{
	background-color: #033d4f;
}

.back_cq{
	background-color: #fcbb00;
}

.back_servizi{
	background-color: #8f2d25;
}

.back_deposito{
	background-color: #0087A8;
}

.back_titoli{
	background-color: #7B0046;
}

.back_ppegno{
	background-color: #ff661b;
}

.back_donne{
	background-color: #ff99ff;
}

.back_uomini{
	background-color: #4dc3ff;
}

.back_eventi{
	background-color: #339933
}

.back_arte{
	background-color: #e5007d;
}

.color_neutral{
	color: #666;
}

.color_factoring{
	color: #577936;
}

.color_banking{
	color: #033d4f;
}

.color_cq{
	color: #fcbb00;
}

.color_servizi{
	color: #8f2d25;
}

.color_deposito{
	color: #0087A8;
}

.color_titoli{
	color: #7B0046;
}

.color_ppegno{
	color: #ff661b;
}

/* Structure */
.left {
    float: left;
    text-align: left;
}

.right {
    float: right;
    text-align: right;
}

span.italian_only{
	font-size: 13px;
	color: #666;
}

/*
section > .container:first-child ,
section > .container_full:first-child  {
	margin-bottom: 80px;
}
*/

.container_full {
	width: 100%;
	margin: auto;
}

.container {
	width: 1150px;
	margin: auto;
	padding: 0;
}

.container_full:after, 
.container:after{
	content: "";
	display: table;
	clear: both;
}

.one_half,
.one_third,
.one_fourth,
.two_third,
.three_fourth,
.one_fifth,
.one_sixth,
.four_fifth {
	position: relative;
	float: left;
}

.one_half:after,
.one_third:after,
.one_fourth:after,
.one_fifth:after,
.one_sixth:after,
.two_third:after,
.three_fourth:after,
.one_fifth:after,
.one_sixth:after,
.four_fifth:after{
    /*content: "\200B";*/
	min-height: 1px;
}

.one_full {
	width: 100%;
	overflow:hidden;
}

.one_half {
	width: 50%;
}

.one_third {
	width: 33.33%;
}

.one_fourth {
	width: 25%;
}

.one_fifth {
	width: 20%;
}

.one_sixth {
	width: 16.5%;
}

.two_third {
	width: 66.66%;
}

.three_fourth {
	width: 75%;
}

.four_fifth{
	width: 80%;
	overflow:hidden;
}

.one_half > div,
.one_third > div, 
.one_fourth > div, 
.two_third > div, 
.three_fourth > div, 
.one_fifth > div, 
.one_sixth > div, 
.four_fifth > div,
.one_half > label,
.one_third > label, 
.one_fourth > label, 
.two_third > label, 
.three_fourth > label, 
.one_fifth > label, 
.one_sixth > label, 
.four_fifth > label {
	margin: 0 10px;
}

.mega_menu_business .one_fourth > div{
	margin: 0 5px;	
}

.first > div{
	margin-left: 0;
	/* margin-right: 24px;*/
	clear: left;
}

.last > div{
	margin-right: 0;
	/* margin-left: 24px; */
	clear: right;
}

section{
	width: 100%;
	min-height: -webkit-calc(100% - 100px);     /* Chrome */
    min-height: -moz-calc(100% - 100px);     /* Firefox */
    min-height: calc(100% - 100px);     /* native */
}

section > div{
	margin-top: 100px !important;
}

section > div ~ div{
	margin-top: 0;
}

.section_hp{
	min-height: auto !important;
}

.section_inactive{
	opacity: 0.3;
}

.iframe_wrapper{
	position: relative;
    overflow: hidden;
    padding-top: 100%;
}

.iframe{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

/* Titles */

h1.title_strikethrough { 
	font-size: 40px;
	font-weight: 500;
	position: relative;
    z-index: 1;
	margin: 20px 0 50px 0;
	text-align: center;
	background: #fff;
	width: 100%;
	border: 0;
}

h2.title_strikethrough{
	text-align: center;
	width: 100%;
    position: relative;
    z-index: 1;
    margin: 30px 0;
    background: #fff;
}

h1.title_strikethrough:before{
	border-top: 4px solid #CBCCCE;
	content:"";
	margin: -2px auto 0 auto;
	position: absolute;
	top: 50%; left: 0; right: 0; bottom: 0;
	width: 100%;
	z-index: -1;
}

h2.title_strikethrough:before{
	border-top: 4px solid #CBCCCE;
	content:"";
	margin: -2px auto 0 auto;
	position: absolute;
	top: 50%; left: 0; right: 0; bottom: 0;
	width: 100%;
	z-index: -1;
}

h1.title_strikethrough_factoring,
h2.title_strikethrough_factoring{
	color: #577936;
}

h1.title_strikethrough_banking,
h2.title_strikethrough_banking{
	color: #033d4f;
}

h1.title_strikethrough_deposito,
h2.title_strikethrough_deposito{
	color: #0087A8;
}

h1.title_strikethrough_titoli,
h2.title_strikethrough_titoli{
	color: #7B0046;
}

h1.title_strikethrough_servizi,
h2.title_strikethrough_servizi{
	color: #8f2d25;
}

h1.title_strikethrough span,
h2.title_strikethrough span{
    background: #fff;
    padding: 0 15px;
    font-weight: 300;
    display: inline-block;
}

h1.title_strikethrough span svg,
h2.title_strikethrough span svg{
	margin: 0 10px;
}

/* Forms */

.form_wrapper_eventi .row, 
.form_wrapper .row{
	margin: 0 0 5px 0;
}

.form-group{
	margin: 10px 0;
    width: 100%;
}

.form-control {
    -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0);
    box-shadow: inset 0 0 0 rgba(0,0,0,0);
    font-size: 18px !important;
	box-sizing: border-box;
	height: 48px;
}

.form-control:focus {
	border-color:#ffcc00;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}

.form-control::-moz-placeholder {
	color:#cbccce;
}

.form-control:-ms-input-placeholder {
	color:#cbccce
}

.form-control::-webkit-input-placeholder {
 	color:#cbccce
}

input{
	display: inline-block;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	padding: 10px;
	border: 1px solid #cbccce;
	color: #000;
	-o-text-overflow: clip;
	text-overflow: clip;
	background: #e3e3e3;
}

input[type=checkbox],
input[type=radio] { 
	visibility: hidden;
	position: fixed;
}

input[type=checkbox] + label,
input[type=radio] + label{
	/*width: 97.5%;*/
	width: 100%;
}

input[type=checkbox] + label:before,
input[type=radio] + label:before {
	font-family: "Font Awesome 5 Free";
	display: inline-block;
	font-size: 34px;
	color: #666;
	cursor: pointer;
	float: left;
}

input[type=checkbox] + label:before { 
	content: "\f0c8"; 
}

input[type=checkbox]:checked + label:before { 
	content: "\f14a"; 
}

input[type=radio] + label:before { 
	content: "\f111"; 
}

input[type=radio]:checked + label:before { 
	content: "\f192"; 
}

input[type=checkbox].color_neutral + label:before,
input[type=checkbox].color_neutral:checked + label:before { 
	color: #666;
}

input[type=checkbox].color_banking + label:before,
input[type=checkbox].color_banking:checked + label:before { 
	color: #033d4f;
}

input[type=checkbox].color_deposito + label:before,
input[type=checkbox].color_deposito:checked + label:before { 
	color: #0087A8;
}

input[type=checkbox].color_titoli + label:before,
input[type=checkbox].color_titoli:checked + label:before { 
	color: #7B0046;
}

input[type=radio].color_neutral + label:before,
input[type=radio].color_neutral:checked + label:before { 
	color: #666;
}

input[type=radio].color_banking + label:before,
input[type=radio].color_banking:checked + label:before { 
	color: #033d4f;
}

input[type=radio].color_deposito + label:before,
input[type=radio].color_deposito:checked + label:before { 
	color: #0087A8;
}

input[type=radio].color_titoli + label:before,
input[type=radio].color_titoli:checked + label:before { 
	color: #7B0046;
}

input[type=checkbox] + label span,
input[type=radio] + label span { 
	font-size: 16px;
	font-weight: 300;
	line-height: 18px;
	text-align: justify;
	display: block;
	padding: 8px 0 0 44px;
	min-height: 28px;
}

input[type=checkbox] + label:before, 
input[type=checkbox]:checked + label:before,
input[type=radio] + label:before, 
input[type=radio]:checked + label:before { 
	letter-spacing: 10px;
	margin: 0;
	font-weight: 100;
}

label.input_error{
	background: #fff;
	border: 0;
	font-weight: 500;
}

label.input_error svg{
	float:left;
	padding: 2px 10px 0 8px
}

.control-label{
	font-weight: 500;
	padding-bottom: 3px;
}

.select2-container--bootstrap .select2-selection--single .select2-selection__rendered {
    color: #033d4f;
    padding: 4px 0;
    font-size: 18px;
    letter-spacing: -0.3px;
    font-weight: 400;
}

.select2-container--bootstrap .select2-selection--single {
    height: 48px;
    padding: 6px;
}

.select2-container--bootstrap .select2-results > .select2-results__options {
    max-height: 230px;
}

.input-group > .select2-container--bootstrap {
    width: 100% !important;
}

.input-group-addon {
	font-size: 19px !important;
	font-weight: 300 !important;
	color: #666 !important;	
}

.datepicker .datepicker-switch {
    font-size: 18px;
    color: #033d4f;
}

.datepicker .prev,
.datepicker .next {
	font-size: 25px;
	padding-top: 0px;
}

.datepicker .datepicker-switch:hover, .datepicker .next:hover, .datepicker .prev:hover, .datepicker tfoot tr th:hover,
.datepicker table tr td.day.focused, .datepicker table tr td.day:hover {
    background: #cbccce !important;
}

.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {
    padding: 8px;
}

.datepicker .dow{
	color: #033d4f;
	font-size: 12px;
}

.datepicker .day{
	color: #000;
	font-size: 16px;
}

.datepicker table tr td.today, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today:hover {
	background-color: #666;
    background-image: -moz-linear-gradient(to bottom,#666,#666);
    background-image: -ms-linear-gradient(to bottom,#666,#666);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#666),to(#666));
    background-image: -webkit-linear-gradient(to bottom,#666,#666);
    background-image: -o-linear-gradient(to bottom,#666,#666);
    background-image: linear-gradient(to bottom,#666,#666);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666', endColorstr='#666', GradientType=0);
    border-color: #666;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    color: #fff; 
}

.datepicker table tr td.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active:hover {
    background-color: #033d4f;
    background-image: -moz-linear-gradient(to bottom,#033d4f,#033d4f);
    background-image: -ms-linear-gradient(to bottom,#033d4f,#033d4f);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#033d4f),to(#033d4f));
    background-image: -webkit-linear-gradient(to bottom,#033d4f,#033d4f);
    background-image: -o-linear-gradient(to bottom,#033d4f,#033d4f);
    background-image: linear-gradient(to bottom,#033d4f,#033d4f);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#033d4f', endColorstr='#033d4f', GradientType=0);
    border-color: #666;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    color: #fff;
}

.datepicker {
    margin: 0 20px 0;
}

.date input[type=text]{
	text-align: center;
}

textarea{
	height: auto;
	resize: none;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 4px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	color: #666;
	-o-text-overflow: clip;
	text-overflow: clip;
	width: 100%;
	font-size: 18px
}

.input_error{
	color: #ff3333;
	border: 1px solid #ff3333;
	background-color: #ffdddd;
}

.input_error::-webkit-input-placeholder {
    color: #ff3333;
}

.input_error:-moz-placeholder {
    color: #ff3333;
}

.input_error::-moz-placeholder {
    color: #ff3333;
}

.input_error:-moz-placeholder {
    color: #ff3333;
}

.input_error:placeholder-shown{
	color: #ff3333;
}

.result_message{
	color: #FF8C00;
	margin: 0 0 50px 0;
	text-align: center;
}

.result_ok{
	color: #008000;
}

.result_error{
	color: #ff0000;
	text-align: center;
}

/* Buttons */

.button_wrapper{
	position: relative;
	text-align: center;
}

button{
	outline: none;
	font-weight: 100px;
	font-size: 18px;
	padding: 0.4em 30px;
	border: 1px solid #666;
	background: transparent;
	color: #666;
}

button:hover{
	background: #CBCCCE;
	color: #666;
	webkit-transition: color 0.2s linear, background 0.2s linear;
    -moz-transition: color 0.2s linear, background 0.2s linear;
    -o-transition: color 0.2s linear, background 0.2s linear;
    transition: color 0.2s linear, background 0.2s linear;
}

button svg {
	display: block;
	float: right;
	margin: 2px 0 0 15px;
}

/*
.btn-group-lg > .btn, .btn-lg {
    min-width: 120px;
    border-radius: 4px;
    border: 1px solid #666;
    display: block;
}

.btn-group-lg > .btn, .btn-lg svg{
	margin: 0 0 0 10px;
	font-size: 20px;
}

.btn-group-lg > .btn, .btn-lg:hover {
    border: 1px solid #cbccce;
    background-color: #666;
    color: #fff;
}
*/

.yesno_wrapper {
    width: 300px;
    margin: 30px auto 100px auto;
}

.yesno_wrapper .left {
    width: 150px;
    float: left;
}

.yesno_wrapper .right {
    width: 150px;
    float: right;
}

.yesno_wrapper .button {
    background-color: #033d4f;
    border: medium none;
    color: #e1e1e1;
    cursor: pointer;
    display: inline-block;
    font-size: 13px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    width: 130px;
    font-weight: 700;
}

/* End Buttons */

.logo_prodotto{
	height: 23px;
	background-repeat: no-repeat;
	margin: 35px auto;
}

.logo_cc{
	width: 250px;
	background-image: url("../images/logo_cc.png");
}

.logo_cc_premium{
	width: 300px;
	height: 42px;
	background-image: url("../images/logo_cc_premium_big.png");
}

.logo_cd{
	width: 243px;
	background-image: url("../images/logo_cd.png");
}

.logo_cj{
	width: 167px;
	background-image: url("../images/logo_cj.png");
}

.logo_ct{
	width: 194px;
	background-image: url("../images/logo_ct.png");
}

.ontop_image {
	width: 100%;
	background: #fff;
	background-position: center;
	background-size: cover;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-repeat: no-repeat;
}
.info_page{
	margin: 30px auto;
}
.governance_page h2, 
.info_page h2{
	color: #000;
	font-size: 22px;
	font-weight: 400;
	margin: 30px 0 15px 0;
	text-transform: uppercase;
	display: flex;
    align-items: center;
    line-height: 20px;
}

.governance_page h2 span,
.info_page h2 span {
    content:"";
    flex: 1 1 auto;
    border-top: 1px solid #cbccce;
    margin-left: 10px;
    margin-right: 5px;
    margin-top: 3px;
}

.info_page ul{
	display: block;
	clear: left;
	margin: 10px 0 0 16px;
}

.info_page ul li {
	list-style-type: square;
	font-weight: 300;
	padding: 0 0 12px 12px;
	text-align: left;
	font-size: 16px;
	line-height: 20px;
}

.info_page p a:link,
.info_page p a:visited{
	color: #666;
}

.info_page p a:hover{
	color: #000;
}

.info_page .info_italian_only{
	margin: 30px 0 100px 0;
}

.info_page .info_italian_only p{
	text-align: center;
	font-size: 18px;
}

/* Governance Wrapper */

.governance_page{
	margin-bottom: 100px;
}

.governance_page h2{
	margin: 50px 0 10px 0;
}

.info_page h3,
.governance_page h3{
	margin: 0;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
	margin: 15px 0 10px 0;
}

.governance_page ul.squared li{
	list-style-type: square;
	padding: 6px;
	margin-left: 15px;
	font-size: 16px;
	font-weight: 300;
	text-align: justify;
}

.governance_page .download{
	padding: 5px 0;
}

/* Download */

.download_group_centered{
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	text-align: center;
}

.download_group_centered .download_group{
	float: none;
	margin: auto 0;
	display: inline-block;
}

.download_icon_link,
.download_icon_pdf,
.download_icon_down,
.download_icon_up, 
.download_icon_xls, 
.download_icon_mp3, 
.download_icon_presentation, 
.download_icon_news, 
.download_icon_histo, 
.download_icon_empty, 
.back_icon{
	float: left;
	text-align: left;
	line-height: 1.5;
	display: block;
	width: 35px;
	height: 35px;
}

.download_factoring .download_icon_link,
.download_factoring .download_icon_pdf,
.download_factoring .download_icon_down,
.download_factoring .download_icon_up, 
.download_factoring .download_icon_xls, 
.download_factoring .download_icon_mp3, 
.download_factoring .download_icon_presentation, 
.download_factoring .download_icon_news, 
.download_factoring .download_icon_histo, 
.download_factoring .download_icon_empty, 
.download_factoring .back_icon{
	color: #577936;
}

.download_group{
	margin: 10px 0 10px 35px;
}

.download_assemblea_group{
	margin: 15px 0;
}
.download_right{
	float: right;
	clear: none;
	margin: 0 0 5px 0;
}

.download_left{
	float: left;
	margin: 0 0 5px 0;
}

.download_banking .download_icon_link,
.download_banking .download_icon_pdf,
.download_banking .download_icon_down,
.download_banking .download_icon_up, 
.download_banking .download_icon_xls, 
.download_banking .download_icon_mp3, 
.download_banking .download_icon_presentation, 
.download_banking .download_icon_news, 
.download_banking .download_icon_histo, 
.download_banking .download_icon_empty, 
.download_banking .back_icon{
	color: #033d4f;
}

.download_deposito .download_icon_link,
.download_deposito .download_icon_pdf,
.download_deposito .download_icon_down,
.download_deposito .download_icon_up, 
.download_deposito .download_icon_xls, 
.download_deposito .download_icon_mp3, 
.download_deposito .download_icon_presentation, 
.download_deposito .download_icon_news, 
.download_deposito .download_icon_histo, 
.download_deposito .download_icon_empty, 
.download_deposito .back_icon{
	color: #0087A8;
}

.download_titoli .download_icon_link,
.download_titoli .download_icon_pdf,
.download_titoli .download_icon_down,
.download_titoli .download_icon_up, 
.download_titoli .download_icon_xls, 
.download_titoli .download_icon_mp3, 
.download_titoli .download_icon_presentation, 
.download_titoli .download_icon_news, 
.download_titoli .download_icon_histo, 
.download_titoli .download_icon_empty, 
.download_titoli .back_icon{
	color: #7B0046;
}

.download_servizi .download_icon_link,
.download_servizi .download_icon_pdf,
.download_servizi .download_icon_down,
.download_servizi .download_icon_up, 
.download_servizi .download_icon_xls, 
.download_servizi .download_icon_mp3, 
.download_servizi .download_icon_presentation, 
.download_servizi .download_icon_news, 
.download_servizi .download_icon_histo, 
.download_servizi .download_icon_empty, 
.download_servizi .back_icon{
	color: #8f2d25;
}

.download_icon_link:before {
    font-family: "Font Awesome 5 Free";
	content: "\f0c1";
	width: 30px;
	height: 30px;
	font-size: 26px;
	margin: 0;
	display: block;
	font-weight: 600;
}

.download_icon_pdf {
	width: 27px;
}

.download_icon_pdf:before {
    font-family: "Font Awesome 5 Free";
	content: "\f1c1";
	font-size: 30px;
	margin: -6px 0 0 2px;
	display: block;
}

.download_icon_down:before {
    font-family: "Font Awesome 5 Free";
	content: "\f358";
	font-size: 27px;
	margin: -3px 0 0 0;
	display: block;
	font-weight: 600;
}

.download_icon_up:before {
    font-family: "Font Awesome 5 Free";
	content: "\f35b";
	font-size: 27px;
	margin: -3px 0 0 0;
	display: block;
	font-weight: 600;
}

.download_icon_xls {
	width: 24px;
}

.download_icon_xls:before {
    font-family: "Font Awesome 5 Free";
	content: "\f1c3";
	width: 30px;
	height: 30px;
	font-size: 31px;
	margin: -3px 0 0 0;
	display: block;
}

.download_icon_mp3{
	width: 31px;
}

.download_icon_mp3:before {
    font-family: "Font Awesome 5 Free";
	content: "\f028";
	font-size: 27px;
	margin: -3px 0 0 0;
	display: block;
	font-weight: 600;
}

.download_icon_presentation{
	width: 35px;
}

.download_icon_presentation:before {
    font-family: "Font Awesome 5 Free";
	content: "\f51c";
	font-size: 27px;
	margin: -3px 0 0 0;
	display: block;
	font-weight: 600;
}

.download_icon_news{
	width: 31px;
}

.download_icon_news:before {
    font-family: "Font Awesome 5 Free";
	content: "\f1ea";
	font-size: 27px;
	margin: -3px 0 0 0;
	display: block;
	font-weight: 300;
}

.download_icon_histo{
	width: 28px;
}

.download_icon_histo:before {
    font-family: "Font Awesome 5 Free";
	content: "\f681";
	font-size: 31px;
	margin: -6px 0 0 0;
	display: block;
	font-weight: 600;
}

.download_icon_empty:before {
    font-family: "Font Awesome 5 Free";
	content: "";
	width: 30px;
	height: 30px;
	font-size: 27px;
	margin: -3px 0 0 0;
	display: block;
	font-weight: 600;
}

.back_icon:before {
    font-family: "Font Awesome 5 Free";
	content: "\f359";
	width: 30px;
	height: 30px;
	font-size: 26px;
	margin: 0;
	font-weight: 600;
}

.download{
	display: flex;
	align-items: center;
	margin: 8px auto;
}

a.download_text:link,
a.download_text:visited{
	font-size: 16px;
	display: block;
	font-weight: 400;
	letter-spacing: -0.5px;
	margin-left: 0;
	text-align: left;
	line-height: 1;
}

.download a,
.download div {
	padding: 0 10px 0 0;
}

.download_factoring a.download_text:link,
.download_factoring a.download_text:visited{
	color: #577936;
}

.download_banking a.download_text:link,
.download_banking a.download_text:visited{
	color: #033d4f;
}

.download_deposito a.download_text:link,
.download_deposito a.download_text:visited{
	color: #0087A8;
}

.download_titoli a.download_text:link,
.download_titoli a.download_text:visited{
	color: #7B0046;
}

.download_servizi a.download_text:link,
.download_servizi a.download_text:visited{
	color: #8f2d25;
}

.news_download,
.news_ps_download{
	float: right;
	display: block;
	width: 25px;
	height: 35px;
	color: #033d4f !important;
	margin: 13px 0 0 -40px;
}

.news_ps_download{
	margin-top: 20px;
}

.scheda_prodotto_wrapper{
	width: 200px;
	padding: 0 0 20px 0;
	float: right;
}

.scheda_prodotto_wrapper a.download_text{
	font-size: 14px;
	padding: 3px 0 0 0;
	text-align: right;
	float: right;
}

.scheda_prodotto_wrapper a.download_icon_pdf{
	width: 25px;
	height: 25px;
}

.scheda_prodotto_wrapper a.download_icon_pdf:before{
	font-size: 25px;
}

#news_contacts{
	margin-top: 30px;
}

/* Focus On */

.focuson_wrapper {
    margin: 40px 15px 0 0;
}

.focuson_wrapper_last {
    margin: 0 0 0 15px;
}

.focuson {
    margin: 0 0 10px;
}

.focuson a{
    float: left;
}

.focuson_box{
	width: 100%;
	margin: 40px 0 0 0;
	border-top: 1px solid #d1d1d1;
    padding: 10px 0 0 0;
    display: none;
    clear: both;
}

.focuson_box p{
	padding: 5px 0;
}

/* AddThisEvent */

.addthisevent-drop {
    position: relative;
    z-index: 7999;
}

/**** Tabs ****/

.tabs_wrapper{
	margin: 20px 0 40px 0 !important;
}

.nav-tabs{
	margin: 0 !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #033d4f;
    border-left: 2px solid #cbccce;
    border-right: 2px solid #cbccce;
    border-top: 2px solid #cbccce;
    font-weight: 700;
}

.nav > li > a {
    color: #666;
    font-weight: 500;
}

.nav > li > a:focus, .nav > li > a:hover {
    background-color: #cbccce;
}

.nav-tabs {
    border-bottom: 2px solid #cbccce;
}

.nav-tabs > li {
    margin-bottom: -2px;
    padding: 0 !important;
}

.tab-content > .tab-pane {
    border-left: 2px solid #cbccce;
    border-right: 2px solid #cbccce;
    border-bottom: 2px solid #cbccce;
    padding: 20px 14px;
}

/* Responsive Tabs */


.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
    border-bottom: 2px solid #cbccce;
    margin-bottom: -2px;
}

.r-tabs-anchor{
	padding: 10px 15px;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-radius: 4px 4px 0 0;
	color: #666 !important;
	font-weight: 500;
	line-height: 37px;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 3px 0 0 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    display: none;
    border-left: 2px solid #cbccce;
	border-right: 2px solid #cbccce;
	border-bottom: 2px solid #cbccce;
	padding: 20px 14px;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;   
}

.r-tabs .r-tabs-state-active > a,
.r-tabs .r-tabs-state-active > a:hover{
	color: #033d4f !important;
	border-left: 2px solid #cbccce;
	border-right: 2px solid #cbccce;
	border-top: 2px solid #cbccce;
	font-weight: 700;
	background-color: #fff;
	cursor: default;
}

.r-tabs a:hover{
	color: #666 !important;
	background-color: #cbccce;
}

/**** Common Tables */

.common_table{
	margin: 30px auto;
	width: 650px;
	line-height: 1;
	font-size: 12px;
	text-align: left;
	border-collapse: collapse;
    border-spacing: 0;
}

.common_table_head td, .common_table_head th{
	font-weight: bold;
	text-align: center;
	background: #033D4F;
	color: #FFFFFF;
}

.common_table td{
	padding: 10px 5px 10px 5px;
	border-left: 0;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	line-height: 1.4;
}

/*------------------*/
/*      HEADER	    */
/*------------------*/

header{
	top: 0;
	width: 100%;
	background-color: #fff;
	z-index: 9997;
	position: fixed;
	box-shadow: 0 3px 5px rgba(0,0,0,0.3);
	-khtml-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
	-o-box-shadow: 0 3px 5px rgba(0,0,0,0.3);
}

.top_header{
	width: 100%;
	height: 30px;
	background-color: #666;
	z-index: 9999;
}

.menu_header{
	width: 100%;
	z-index: 9998;
	height: 77px;
}

.left-nav{
	float: left;
	margin-top: 6px;
}						   
			  
.right-nav{
	float: right;
	margin-top: 6px;
}

.left-nav li,
.right-nav li{
	float: left;
	list-style: none;
	padding: 0 10px;
	height: 19px;
	border-right: 1px solid #CBCCCE;
}

.left-nav li a:link,
.left-nav li a:visited,
.right-nav li a:link,
.right-nav li a:visited{
	color: #CBCCCE;
	font-size: 16px;
	display: block;
}

.left-nav li:first-child,
.right-nav li:first-child{
	border-left: 0;
}

.left-nav li:last-child,
.right-nav li:last-child{
	border: 0px;
	border-left: 0;
}

#cerca .fa-2x{
	margin-top: -2px;
	font-size: 22px;
}

#cerca span{
	display: block;
	float: right;
	margin-left: 3px;
}

.form_cerca button{
	border: 1px solid #cbccce;
	color: #cbccce;
}

.form_cerca button:hover{
	color: #666;
}


/*
#area_clienti{
	background-color: #fff;
	float: right;
	border-radius: 5px;
	position: relative;
	top: 3px;
	right: 0;
	border: 3px solid #cbccce;
}
*/

#area_clienti{
	background-color: #000;
	width: 150px;
	height: 30px;
	float: right;
	border-radius: 8px 8px 0 0;
}

#area_clienti a:link,
#area_clienti a:visited{
	display: block;
	color: #fff;
	width: 150px;
	height: 30px;
	text-align: center;
	border-radius: 8px 8px 0 0;
}

#area_clienti a:hover,
#area_clienti a:active,
#area_clienti a:focus{
	text-decoration:none;
	background-color: #CBCCCE;
	color: #000000;
	webkit-transition: color 0.2s linear, background 0.2s linear;
    -moz-transition: color 0.2s linear, background 0.2s linear;
    -o-transition: color 0.2s linear, background 0.2s linear;
    transition: color 0.2s linear, background 0.2s linear;
}

#area_clienti svg{
	margin: 5px 8px;
	font-size: 21px;
	float: left;
}

#area_clienti span{
	display: block;
	padding: 7px 0;
	font-size: 14px;
	font-weight: 700;
}

#lang-switch span{
	float: left;
	display: block;
}

#lang-switch .fa-angle-down{
	margin: -3px 0px 0 7px !important;
	font-size: 25px;
}

.toggle_mobile_menu {
	cursor: pointer;
	display: none;
	width: auto;
	margin: 15px auto;
	float: right;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.toggle_mobile_menu.active .top {
	-webkit-transform: translateY(13px) rotateZ(45deg);
	-moz-transform: translateY(13px) rotateZ(45deg);
	-ms-transform: translateY(13px) rotateZ(45deg);
	-o-transform: translateY(13px) rotateZ(45deg);
	transform: translateY(13px) rotateZ(45deg);
}

.middle { 
	margin: 0 auto;
}

.toggle_mobile_menu.active .middle { width: 0; }

.toggle_mobile_menu.active .bottom {
	-webkit-transform: translateY(-13px) rotateZ(-45deg);
	-moz-transform: translateY(-13px) rotateZ(-45deg);
	-ms-transform: translateY(-13px) rotateZ(-45deg);
	-o-transform: translateY(-13px) rotateZ(-45deg);
	transform: translateY(-13px) rotateZ(-45deg);
}

.bar {
	display: block;
	height: 4px;
	width: 40px;
	background-color: #000;
	margin: 9px auto;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

/* Lang Dropdown */

.lang-picker-wrapper {
	 position: relative;
	 right: 0;
	 z-index: 9001;
	 top: 30px;
}

.lang-picker{
	position: absolute;
	z-index: 9002;
	right: 165px;
	transition: transform 0.1s linear;
	transform-origin: top right;
	transform-style: preserve-3D;
	transform:scale(0);
}

.lang-picker-scale{
	transform:scale(1.0);
}

.lang-picker ul:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	top: -28px;
	right: -1px;
	bottom: 0;
	border: 14px solid;
	border-color: transparent #666 #666 transparent;
}

.lang-picker ul:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	top: -26px;
	right: 0;
	bottom: 0;
	border: 13px solid;
	border-color: transparent #cbccce #cbccce transparent;
}

.lang-picker ul{
	position: relative;
	text-align: center;
	border: 1px solid #666;
	background-color: #cbccce;
	top: 26px;
	padding: 10px 0;
}

.lang-picker ul li{
	padding: 5px 25px;
}

.cerca_wrapper {
	position: fixed;
	left: 0;
	right: 0;
	z-index: 9999;
	width: 100%;
	top: 30px;
	padding: 20px 0;
	background: #666;
	transition: transform 0.2s linear;
	transform-origin: top;
	transform-style: preserve-3D;
	transform:scale(0);
	text-align: center;
}

.cerca_wrapper_scale{
	transform:scale(1.0);
}

#search_error{
	color: #ff9933;
	padding: 18px 0 0 0;
}

.close {
	position: absolute;
	right: 32px;
	top: 28px;
	width: 32px;
	height: 32px;
	opacity: 0.3;
}

.close:hover {
	opacity: 1;
}

.close:before, .close:after {
	position: absolute;
	left: 15px;
	content: ' ';
	height: 33px;
	width: 2px;
	background-color: #fff;
}

.close:before {
	transform: rotate(45deg);
}

.close:after {
	transform: rotate(-45deg);
}

/* Lang Dropdown End */

/* Menu Primo Livello */
.menu_header .nav_brand a{
	display: block;
	float: left;
	margin: 12px 0;
	background-image: url("../images/BST_Logo_Header.png");
	background-size: contain;
	background-repeat: no-repeat;
	width: 122px;
	height: 53px;
	z-index: 9998;
}

ul.main_menu{
	list-style:none;
	margin: 0;
	padding: 0;
	float: right;
}

ul.main_menu > li {
	display: inline-block;
	float: left;
	color: #e3e3e3;
}

ul.main_menu > li > a,
ul.main_menu > li > a:link,
ul.main_menu > li > a:visited{
	display: block;
	padding: 26px 10px;
	color: #000;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	webkit-transition: background 0.5s ease-out;
    -moz-transition: background 0.5s ease-out;
    -o-transition: background 0.5s ease-out;
    transition: background 0.5s ease-out;
}

ul.main_menu > li > a:hover{
	text-decoration: none;
	background-color: #cbccce;
}

ul.main_menu li:hover,
ul.main_menu li:focus,
ul.main_menu li:active {
	background-color: #cbccce;
}

ul.main_menu li a i {
	float: left;
	font-size: 26px;
	margin-right: 6px;
}

ul.main_menu > li > a > svg {
	font-size: 22px;
	margin-right: 6px;
}

ul.main_menu li a span{
	display: inline-block;
	padding: 2px 0 0 0;
}

/* Fine Menu Primo Livello */

.mega_menu {
  left: 0;
  right: 0;
  background-color: #cbccce;
  display: none;
  padding: 20px 0;
  position:absolute;
}

.logo_product_menu{
	height: 23px;
	background-repeat: no-repeat;
	margin: 15px auto;
	display: block;			
}

.logo_cc_menu{
	width: 250px;
	background-image: url("../images/logo_cc.png");
}

.logo_cd_menu{
	width: 243px;
	background-image: url("../images/logo_cd.png");
}

.logo_cj_menu{
	width: 167px;
	background-image: url("../images/logo_cj.png");
}

.logo_ct_menu{
	width: 194px;
	background-image: url("../images/logo_ct.png");
}

/*hover*/
.mega_menu:hover,
.mega_drop_down a:hover + .mega_menu{
	display: block;
}

.mega_menu div.caption{
	color: #666;
	font-size: 13px;
	font-weight: 400;
	text-align: justify;
	padding: 10px 0;
	letter-spacing: 0.5px;
	min-height: 155px;
}

.mega_menu a.learn_more {
    color: #fff;
    font-size: 14px;
    text-align: center;
    padding: 4px 6px;
    background-color: #666;
    border-radius: 4px;
    font-weight: 700;
    width: 120px;
    margin: 0 auto;
    display: block;
}

.mega_menu a.learn_more > span{
    font-size: 14px;
    margin: 6px 0 0 5px;
    display: block;
    line-height: 1;
    padding: 0;
    float: left;
}

.mega_menu a.learn_more > span.italian_only {
    font-size: 11px;
    margin: 10px 0 0 0;
    display: block;
    line-height: 1;
    padding: 0;
    float: left;
    width: 100%;
}

.mega_menu a.learn_more > svg{
    font-size: 22px;
    margin: 2px 0 0 5px;
}

.mega_menu div ul > li{
	clear: both;
	display: block;
	float: left;
}

.mega_menu div ul > li > a:link,
.mega_menu div ul > li > a:visited {
	display: block;
	margin: 0px;
	font-size: 14px;
	padding: 5px 0 0 0;
	font-weight: 400;
	letter-spacing: -0.4px;
	float: right;
}

.mega_menu div ul > li > a svg{
	display: none;				  
}

.mega_menu div.first ul > li > a:link,
.mega_menu div.first ul > li > a:visited {
	padding: 5px 0 0 0;
}

.mega_menu div ul > li > a:hover {
	font-weight: 700;
	color: #666;
}

.mega_menu div ul > li:last-child{
	padding-bottom: 20px;
}

.mega_menu_title {
	color: #000;
	clear: both;
	font-weight: 700;
	padding: 5px 0;
	font-size: 14px;
	border-bottom: 1px dotted #666;
}

.mega_menu_title a:link,
.mega_menu_title a:visited{
	color: #cbccce;
}

.mega_menu_title_product{
	font-size: 20px;
	margin-bottom: 10px !important;
}

.mega_menu_title_factoring{
	color: #577936;
	border-bottom: 4px dotted #577936;
}

.mega_menu_title_banking{
	color: #033d4f;
	border-bottom: 4px dotted #033d4f;
}

.mega_menu_title_deposito{
	color: #0087A8;
	border-bottom: 4px dotted #0087A8;
}

.mega_menu_title_titoli{
	color: #7b0046;
	border-bottom: 4px dotted #7b0046;
}

.mega_menu_title_titoli a:link,
.mega_menu_title_titoli a:visited{
	color: #7b0046;
}

.mega_menu_title_single {
    clear: both;
    text-transform: uppercase;
    font-weight: 600;
    padding: 5px 0;
    font-size: 14px;
    text-align: left;
    line-height: 12px;
}

.mega_menu_title_single a:link,
.mega_menu_title_single a:visited{
	color: #000;
	text-align: center;
}

.mega_menu_title_single a:hover{
	color: #666;
	font-weight: 700;
}

.mega_menu .one_full{
	text-align: center;
	border-top: 1px solid #fff;
	margin-top: 30px;
	float: left;
}

.mega_menu_scopri:link,
.mega_menu_scopri:visited{
	text-align: center;
	margin: 20px 0;
	color: #666;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
}

.mega_menu_scopri svg{
	padding: 0 0 0 10px;
}

#menu_ipo{
	border-bottom: 0;
}

#menu_ipo a:link,
#menu_ipo a:visited{
	color: #000000;
}

#menu_ipo span{
	display: block;
	float: left;
	margin-right: 10px;
}

#menu_ipo svg {
    font-size: 22px;
	margin-top: -2px;
}

#menu_ipo_wrapper{
	display: none;
}

li.drop-down ul > li > a:hover{
    background:#009FE1;
    color:#fff;
}

li.drop-down{
  position:relative;
}

li.drop-down > ul{
	left: 0px;
	min-width: 250px;

}
.drop-down-ul{
	position: absolute;
    display:none;
    background-color: #CBCCCE;
}

.drop-down-ul > li > a:link,
.drop-down-ul > li > a:visited{
	color: #000;
	display: block;
	padding: 14px;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
}

.drop-down-ul > li > a:hover{
	color: #666;
}

.drop-down-ul:hover,
.drop_down a:hover + .drop-down-ul{
	display:block;
}

.animated{
	-webkit-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
   .animated{
		-webkit-animation-duration:0s;
		animation-duration:0s;
		-webkit-animation-fill-mode:both;
		animation-fill-mode:both
	}
}

@-webkit-keyframes fadeIn { 
	0% { opacity:0 } 
	100% { opacity:1 } 
}
 
@keyframes fadeIn { 
	0% { opacity:0 } 
	100% { opacity:1 } 
}

.fadeIn { 
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn
}

.online_factoring_wrapper{
	float: left;
	width: 100%;
	background: #577936;
	border-radius: 6px;
}

.online_factoring_wrapper a:link,
.online_factoring_wrapper a:visited{
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 700;
	color: #C2C2C2;
	display: block;
	width: 100%;
	padding: 7px 10px 5px 10px;
}

.online_factoring_wrapper a:hover{
	color: #fff;
}

/*** END HEADER ***/

.side_nav_wrapper{
	width: 100%;
	margin-top: 13px;
	/*transition: height 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);*/
}

.side_nav_wrapper ul{
	margin: 0;
	width: 100%;
}

.side_nav_wrapper ul li{
	list-style-type: none;
	padding: 0;
}

.side_nav_wrapper ul.neutral{
	border-top: 5px solid #666;
}

.side_nav_wrapper ul.factoring{
	border-top: 5px solid #577936;
}

.side_nav_wrapper ul.banking{
	border-top: 5px solid #033d4f;
}

.side_nav_wrapper ul li a:link,
.side_nav_wrapper ul li a:visited{
	display: block;
	padding: 10px;
	border-bottom: 1px solid #dcdcdc;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	font-size: 12px;
	background: #fff;
	color: #666;
}

.side_nav_wrapper ul li a:hover{
	background: #666;
			 
	color: #fff;
	
	-webkit-transition: background .5s ease;
	-moz-transition: background .5s ease;
	-ms-transition: background .5s ease;
	-o-transition: background .5s ease;
	transition: background .5s ease;
	
	-webkit-transition: color .3s ease;
	-moz-transition: color .3s ease;
	-ms-transition: color .3s ease;
	-o-transition: color .3s ease;
	transition: color .3s ease;
	
}

.side_nav_wrapper ul li a.selected{
	font-weight: 600;
	color: #000;
 
}

.side_nav_wrapper ul li a.selected:hover{
	color: #fff;
 
}

.side_nav_wrapper ul li a .fa-angle-right{
	float: right;
	margin-top: 2px;
	font-size: 14px;
	color: #808080;
}

.side_nav_wrapper ul li a:hover .fa-angle-right{
	color: #fff;
	-webkit-transition: color .3s ease;
	-moz-transition: color .3s ease;
	-ms-transition: color .3s ease;
	-o-transition: color .3s ease;
	transition: color .3s ease;
}

#toggle_side_nav{
	width: 100%;
	display: none;
	text-align: center;
	font-size: 50px;
	padding: 10px 0;
	font-weight: 600;
	font-family: "Font Awesome 5 Free";
}

.toggle_side_nav_open:before {
	content: "\f107";
}

.toggle_side_nav_close:before {
	content: "\f106";
}

/* Form Ricerca */

.cerca_input_wrapper{
	width: 100%;
	text-align: center;
}

.cerca_input{
	width: 100%;
}

.cerca_input input{
	width: 50%;
	font-size: 18px;
	padding: 0.4em;
}

/* Contatti / Side Contatti */

.side_filiali_wrapper{
	display: none;
}

a.toggle_filiali:link,
a.toggle_filiali:visited{
	display: block;
	padding: 5px 3px;
	border-radius: 3px;
	background: #cbccce;
	color: #666;
	width: 175px;
	font-size: 14px !important;
	font-weight: 700 !important;
	margin: 0 auto !important;
}

a.toggle_filiali svg{
	font-size: 18px;
	margin: 0 0 -3px 5px;
}

/*------------------*/
/*      FOOTER	    */
/*------------------*/


.pre_footer_wrapper{
	background: #cbccce;
	padding: 15px 0 10px 0;
	text-align: center;
	z-index: 9998;
}

.pre_footer{
	display:inline-block;
}

.pre_footer_wrapper .icon_wrapper{
	color: #666;
	float: left;
	text-align: center;
	margin-right: 20px;
}

.pre_footer_wrapper .icon_wrapper span{
	font-size: 12px;
	font-weight: 600;
}

.pre_footer_wrapper a:link,
.pre_footer_wrapper a:visited{
	color: #666;
	font-size: 12px;
	font-weight: 600;
	border-left: 2px solid #999;
	padding: 0 8px;
}

.pre_footer_wrapper a:hover{
	color: #000;
}

.pre_footer_wrapper ul{
	margin-top: 16px;
	float: left;
}

.pre_footer_wrapper ul li{
	display: inline-block;
	line-height: 15px;
	font-size: 0;
}

.pre_footer_wrapper ul li a.selected{
	color: #000;
}
.pre_footer_wrapper ul li:first-child a{
	border-left: 0px;
	padding-left: 0px;
}

.pre_footer_wrapper ul:last-child li.last a{
	padding-right: 0px;
}

footer{
	background-color: #000;
	color: #cbccce;
	font-size: 12px;
}

footer > .container{
	padding: 20px 0;
	overflow: hidden;
}

footer .logo_footer{
	margin-left: -3px;
}

footer .dati_societari{
	margin-top: 10px;
}

footer .dati_societari svg{
	font-size: 22px;
	margin-right: 8px;
	float: left;
}

footer .dati_societari span{
	display: block;
}

footer .dati_societari span.contatti{
	display: block;
}

footer .dati_societari a:link,
footer .dati_societari a:visited{
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
}

footer h2{
	padding: 0 0 8px 0;
	margin: 0;
	line-height: 16px;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	font-weight: 600;
	border-bottom: 1px solid #666;
}


footer ul li,
footer a:link,
footer a:visited{
	font-size: 12px;
	font-weight: 400;
	color: #cbccce;
	padding: 0 0 5px 0;
}

footer .store_badge img{
	/*
	width: 105px;
	height: 31px;
	*/
	margin-top: 6px;
}

footer ul{
	margin-top: 8px;
}

footer .link_utili{
	float: left;
	width: 155px;
}

footer .one_fourth div{
	clear: both;
	overflow: hidden;
}

.social_wrapper{
	margin-top: 25px !important;
}

.social{
	padding-top: 6px;
}

.social .social_icon{
	float: left;
	clear: none;
	margin-right: 8px;
}

.social .social_icon a{
	font-size: 14px;
}

.copy_wrapper{
	width: 100%;
	background-color: #666;
	padding: 5px 0;
}

.copy_wrapper{
	overflow: hidden;
}

.copy{
	width: 350px;
	margin: 0 auto;
}

.copy li{
	float: left;
	color: #cbccce;
	font-size: 12px;
	padding: 0;
}

.copy li:nth-child(2){
	padding: 0 10px;
}

.note{
	margin: 0 0 0 20px;
	font-size: 12px
}

/* Disclaimer Cookies */

#info_cookie_wrapper{
	bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 999999999;
    background-color: #666;
    padding: 10px 0;
}

.info_cookie_left, .info_cookie_right{
	color: #fff;
	padding: 5px 0;
	display: inline-block;
	position: relative;
}

.info_cookie_left p{
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
    line-height: 17px;
    font-weight: 300;
    color: #fff;
}

.info_cookie_left{
    float: left;
    width: 85%;
}

.info_cookie_right{
	float: right;
	font-size: 37px;
}

.info_cookie_right div{
	display: inline-block;
	vertical-align: middle;
}

#info_cookie_wrapper a:link,
#info_cookie_wrapper a:visited,
#info_cookie_wrapper a:hover{
	color: #fff;
	text-decoration: underline;
}

.info_cookie_accetta{
    cursor: pointer;
}

.servizi_wrapper{
	padding-top: 40px;
}

.programma_evento h2{
	background: #fff;
	color: #033d4f;
	font-size: 22px;
	line-height: 22px;
	width: 100%;
	text-align: center;
	font-weight: 500;
	margin: 20px 0;
}

.programma_evento h3{
	background: #fff;
	color: #666;
	font-size: 20px;
	line-height: 20px;
	width: 100%;
	text-align: left;
	font-weight: 500;
	margin: 30px 0 10px 0;
}

.programma_evento table{
	width: 100%;
}

.programma_evento table tr.bordered{
	border-bottom: 1px solid #cbccce;
}

.programma_evento table tr td:first-child{
	width: 150px;
}

.programma_evento table td{
	padding: 10px 0;
	font-size: 16px;
	font-weight: 300;
	line-height: 25px;
}

.video_wrapper{
	width: 70%;
	margin: 50px auto 0 auto;
}

.video_wrapper video{
    width: 100% !important;
    height: auto !important;
    max-width: 100%;
    display: inline-block;
    -moz-background-size: 100% 100%;
    -o-background-size: 100% 100%;
    -webkit-background-size: 100% 100%; 
    background-size: 100% 100%;
    border: 1px solid #666;
}